.scnc-pkgexcp .content {
    padding: 40px ;
    overflow: hidden;
    margin-left:20px;
}
.scnc-pkgexcp .divisor {
    border-right: 1px solid #ccc;
}
.scnc-pkgexcp .content h3 {
    font-size: 28px;
    line-height: 22px;
    color: #190000;
}
.scnc-pkgexcp .content dl dt {
    font-family: 'Swiss 721 W01 Bold', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
}
.scnc-pkgexcp .content dl dd {
    margin-left: 0;
    font-size: 16px;
    line-height: 24px;
}
.scnc-pkgexcp .pillbox {  
    margin: 30px 0; 
    border:none!important;
}

.text_container .row-fluid .text-component-heading {    
    text-align: left;
    color: #190000;
    font-size: 28px;
    line-height: 22px;
}

.scnc-pkgexcp .content h3 {
    color: #190000;
    font-size: 28px;
    line-height: 22px;
}
.scnc-pkgexcp .subheading {
    font-size: 20px;
    line-height: 23px;
    color:#959595;
     margin-left: 40px;
}

.scnc-pkgexcp .heading {
    
     margin-left: 40px;
}

.scnc-pkgexcp .selectiontext{
    font-size: 22px;
    line-height: 25px;
    font-weight:bold;
    margin-top:25px;
     margin-left: 40px;
}
.scnc-pkgexcp .radio_options{
    font-size: 20px;
    line-height: 20px;
    color:#959595;
    margin:20px;
}
.scnc-pkgexcp .radio_options .optiontext{
   
    margin:20px;
    margin-bottom:10px;
    margin-top:45px;
}

.scnc-pkgexcp .helptext{
    font-size: 14px;
    line-height: 5px;
    color:#959595;
font-style:italic;
margin-left:68px;
}

div.hr {
background: #fff  no-repeat scroll center;
height:.05em;
border-top:1px;
color:#6A6A6A;
width:1230px;
margin-left:40px;
}


.scnc-pkgexcp .continue_btn{
float:right;
margin:20px;
margin-right:35%;
margin-top:70px;
}


input[type="radio"]{margin-right: 30px };} 

@CHARSET "UTF-8";
/***********  scnc modal css  ***********/


.header
{
    height: 90px;
    display: block;
    behavior: url(/etc/designs/tmo-wem/clientlibs_scnc/js/PIE.htc);
}
.logo
{
    float: left;
    background: url('clientlibs_scnc/images/tmo-logo156.png' ) 0 0 no-repeat;
    height: 90px;
    width: 156px;
    display: block;
    color: #afafaf;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 35px;
    padding-left: 165px;
    padding-top: 8px;
    -webkit-font-smoothing: antialiased;
    font-smooth: always;
    behavior: url(/etc/designs/tmo-wem/clientlibs_scnc/js/PIE.htc);
}


.align_left{ text-align:left;} .align_center{ text-align:center;} .align_right{ text-align:right;}

.m_b_30{ margin-bottom:30px;} .m_b_13{ margin-bottom:13px;}.m_t15px{ margin-top:15px;} .m_t30px{ margin-top:30px;} .m_t_b30{ margin-top:30px; margin-bottom:15px;}

.m_l4px{ margin-left:4px;} .m_r16px{ margin-right:16px;} .m_r30px{ margin-right:30px;} .m_r48px{ margin-right:48px;}

.w420{width:420px;} .w49{width:49%;} .span4.w49{ width:48.7%;} .w-auto{ width:auto;} .w100{ width:100% !important;} .w50{ width:50% !important;}

.p_20{ padding:20px !important;} .p_b20{ padding-bottom:20px !important;} .p_t62{ padding-top:62px;} .p_t13{ padding-top:13px;}
.p_t50{ padding-top:50px;}

.txt_tnf_none{text-transform: none;}

.pos_rel{ position:relative;} .pos_inh{ position:inherit !important;} .pos_abt{ position:absolute;}

.h_in{ height:auto !important;} .right_50{right:50% !important;} .right_50:after{right:50% !important;} 

.clr_pinks{ color:#e40079 !important;} .bld{ font-weight:bold;} .dis_block{display:block;}

/***********  btn-primary-overright/btn-primary-overright  ***********/

#configurator .btn-primary.btn-primary-overright{width:49.5%; position:inherit;}
#configurator .btn-secondary.btn-secondary-overright{width:49.5%; position:inherit;}

.rightpanel { float:right; height:90px; display:block;} 
.rightpanel span{ margin:12px;}

.float-right{ float:right;} .float-left{ float:left;} .clear{ clear:both;}
.container-mdot{ width:100%;} .container-mdot h1{ font-size:24px; color:#6a6a6a; line-height:24px; margin-bottom: 0px;} .container-mdot-text{ font-size:16px; color:#6a6a6a; margin-bottom:24px; margin-top:13px;}
.container-content{border:solid 1px #999999; padding:17px 17px 17px 17px; width:auto;}


/*
#configurator .configurator-plan-panel.padtop20
{
    padding: 20px 20px 20px 20px;
}*/

.call-help{ font-size:16px; color:#e40079; padding:16px 16px 30px 16px;}

.reduce-payment{ color:#9b9b9b; font-size:12px;}

.icon-margin{ margin:0 !important; margin-left:13px !important; margin-right:13px !important;}

.icon-tick {  background-position: -192px -544px;}

.more_right{position: absolute; top: 8px; right: 8px;}

.tab_ul {text-transform:none; padding:20px;} .tab_ul ul{ font-size:14px;} .tab_ul ul li{ line-height:30px;}

.tttt{border:solid 1px #999999;}

.left-tab{ height:48px; background-color:Gray;}

.configurator-plan-panel .plan-panel-options.container-content{width:auto;} 


@media screen and (max-width: 723px){
.width-Adjust.configurator-plan-panel {
width: 100%;
overflow: auto;
}

.row-fluid{width:100% !important;}

.row-fluid.w-auto{width:auto !important;}
}

.btn-primary .reduce-payment{ color:#FFF; text-decoration:underline;}
.fnt9{ font-size:9pt;}

.mypopup .icon-medium-remove-hover, .mypopup .icon-medium-remove:hover, .mypopup a:hover .icon-medium-remove {
background-position: 0 -1911px;}

.mypopup-header{ line-height:1.1;font-size:28px; color:#333333; font-weight:lighter;}
.mypopup-text{ font-size:14px; padding-top:13px;}

.bdr-bot1{border-bottom: 1px solid #9b9b9b;}

.my_panel [class^="icon-"], [class*=" icon-"]{ height: 15px;}

.my_panel span.my_panel_coll{font-size:12px !important;}

.my_panel .cascade.collapsed .icon-minus-circle {background-position: -130px -1932px;}

.my_panel a.cascade.collapsed i.icon-minus-circle{background-position: -195px -1369px;}
.my_panel .icon-minus-circle {background-position: -130px -1932px;}

#configurator .popclover .arrow.myarrow{ display:block !important;}

.my-popclover-content{font-size:14px;}

.popup-collap { font-size:12px;}
.popup-collap .collap-header{ background-color:#f7f7f7; height:auto; border-bottom:0px solid #cccccc; width:96%; padding-top:19px; color:#333;}
.popup-collap .collap-header div:nth-child(1){width:40%; float:left;} .collap-header div{ width:40%; float:left; }
.popup-collap .collap-data div:nth-child(1){width:40%; float:left; color:#333;} .collap-data div{ width:40%; float:left;}
.popup-collap .collap-data{ width:96%;  min-height:50px; border-bottom:1px solid #cccccc; padding-top:24px;}
.popup-collap div:last-child{border-bottom:0px solid #cccccc; margin-bottom:-8px;}

.collap-header{ padding-left:26px;} .collap-data{padding-left:26px;}
.popup-collap.popup-collap-new .collap-header div:nth-child(1){width:40%; float:left; text-align:left; } .collap-header div{ width:30%; float:left; text-align: left; }
.popup-collap.popup-collap-new .collap-data div:nth-child(1){width:40%; float:left; color:#333; text-align:left; } .collap-data div{ width:30%; float:left; text-align: left;}

@media (min-width: 724px){
.styleguide_navigation>.navbar.mybar .brand-logo.mybar, .navigation>.navbar .brand-logo.mybar {
background-image: url('clientlibs_scnc/images/tmo-logo156.png');}

}

.styleguide_navigation>.navbar .brand-logo.mybar, .navigation>.navbar .brand-logo.mybar {background-image: url('clientlibs_scnc/images/tmo-logo156.png');}


.popup_holder{position:relative; width:420px;} .popup_div{position: relative; top: -184px; left: -102px;}

a.btn-primary-small, a.btn-secondary-small{height: 40px; width: 135px; line-height:40px; padding-top: 0px; text-transform:none;} 
a.btn-primary-small-pop, a.btn-secondary-small-pop{height: 26px; width: 85px; line-height:26px; padding-top: 0px; font-size:14px;}

.credit-price{ font-size:18px; font-weight:bold; color:#6a6a6a; margin-top:13px;}



.my_promotional_marquee h1{ font-size:24px; color:#333333; margin-bottom: 0px;}
.my_promotional_marquee h2{ font-size:18px; color:#373737; margin-bottom: 16px;}
.my_promotional_marquee { font-size:16px; color:#6a6a6a;}
.my_promotional_marquee_in{ padding-bottom:13px; border-bottom:1px solid #cccccc;}
div.container-main.bg_white{ background-color:White;}

@media (max-width: 723px){
#configurator .configurator-selection-active .configurator-selection-button:after, #configurator .btn-primary .configurator-selection-button:after 
{
    left:100% !important; }
}

.btn-over{border: 0px solid rgba(220,220,220,0.75) !important;}
.btn:hover{-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}

.my-row-fluid .configurator-selection-button h1{font-size: 20px; line-height: 20px; margin-bottom: 0px; color:#fff;}
.my-row-fluid .configurator-selection-button h2{font-size: 26px; line-height: 20px; margin-bottom: 21px;}
.my-row-fluid .configurator-selection-button ul li{font-size: 14px; line-height: 20px; margin-bottom: 0px;}

.my-row-fluid .btn-secondary .configurator-selection-button h1{font-size: 20px; line-height: 20px; margin-bottom: 0px; color:#e20074;}

.fnt_itly{ font-style:italic;}

/***********  Radio  ***********/

div#page {
    padding-bottom: 20px;
  }
/*label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 48px;
    margin-right: 12px;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
  } */
 /* input[type=radio],
  input[type=checkbox] {
    display: none;
  } */
  /*label:before {
    font-weight: normal;
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    
    background-color: rgb(255, 255, 255);
    box-shadow: inset 1px 1px 5px 0px rgb(110, 110, 111);
  } */
  .radio label:before {
    border-radius: 10px;
  }
  .checkbox label:before {
    border-radius: 3px;
  }
 
   input[type=radio]:checked + label:before {
    content: '\2022';
    color: rgb(95, 95, 95);
    font-size: 24px;
    text-align: center;
    line-height: 21px;
  }
  input[type=checkbox]:checked + label:before {
    content: '\2713';
    text-shadow: 1px 1px 1px #10758C;
    font-size: 24px;
    color: #f3f3f3;
    text-align: center;
    line-height: 21px;
  }
  .image input[type=checkbox]:checked + label:before {
    content: url(/content/download/1762/7733/file/checkmark.png );
  }
  
    .my_radio label{font-size:18px; margin-bottom:42px;}  .my_radio label div{font-size:14px; font-style:italic; font-weight:lighter;}
 
  
 /***********  End Radio  ***********/
  

@media (min-width: 1240px){
.pricing-component_scnc.modal .modal-body.my-modal-body {
padding: 50px 48px 0;}
 #pre-ordered{
        padding-right:40px; 
        padding-left:40px;
    } 

}

.pricing-component_scnc .modal-footer.my-modal-footer {
    background: transparent;
border-top: 0 none;
padding-right: 50px;
padding-left: 50px;
padding-top: 36px;
padding-bottom:36px;
}
 
 
 

.scfp-confirm{
background: linear-gradient(to bottom, #e83390 0%,#e20074 100%);
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
border-radius: 6px;
}
.scfp-cancel{
color: #E20074;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
border-radius: 6px;
}
p.service-unavailable{
float: left;
margin-top: 20px;
text-align: left;
width: 75%;
color: #9b9b9b;
font-size: 10px;
line-height: 33px;
font-family: "Swiss 721 W01 Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.scfp-comparison{
color: #e20074;
font-size: 16px;
cursor: pointer;
font-family: "Swiss 721 W01 Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
width: auto;
}
#scfp-close.close{
margin-top: 20px !important;
opacity: 0.8; !important
}

input.btn-primary-scfp{
width: 120px;
height: 32px;
}

.disabled{
cursor: default !important;
   opacity: 0.4;
    }
.check-out-disabled{
   cursor: default !important;
   opacity: 0.4;
  }
    
#Credit-pops-link {
    cursor: pointer;
}
#Credit-pops-link_NCC {
    cursor: pointer;
}
#Credit-pops-link_mbb {
    cursor: pointer;
}
#Credit-pops-link_NCC_mbb {
    cursor: pointer;
}
.scnc-modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #fff;
}

.scnc-modal-backdrop.fade {
    opacity: 0;
}

.scnc-modal-backdrop,
.scnc-modal-backdrop.fade.in {
    opacity: 0.8;
    filter: alpha(opacity=80);
}    

.scfp-modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #fff;
}

.scfp-modal-backdrop.fade {
    opacity: 0;
}

.scfp-modal-backdrop,
.scfp-modal-backdrop.fade.in {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.error-point {
color: #ff0000;
font-size: 10.5pt;
font-weight: bold;
}
.mbb-error-point {
color: #ff0000;
font-size: 10.5pt;
font-weight: bold;
}


.ie8 .pricing-component_scnc .modal-footer.my-modal-footer {
 background: transparent;
border-top: 0 none;
padding-right: 50px;
padding-left: 20px\0/;
padding-top: 36px;
padding-bottom:36px;
}

.ie8 .modal{
box-shadow: 1px 2px 1px 0 rgba(194,194,194,0.2)\0/;
}

.ie8 .btn{
box-shadow: 1px 2px 1px 0 rgba(194,194,194,0.2)\0/;
}
.ie8 .border_zero {
    border: 1px solid #dcdcdc\0/;
}

.ie8 .alpha_1e8 {
filter: alpha(opacity=100)\0/;
}

.close{ filter:alpha(opacity=100) !important;}
 /***********  IE  ***********/
 
 .modal{behavior: url(/etc/designs/tmo-wem/clientlibs_scnc/js/PIE.htc);}
 



/*.btn-primary:hover{*/
/*background: #d53386;
background:-moz-linear-gradient(top,#d53386 0,#ca0068 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d53386),color-stop(100%,#ca0068));
background:-webkit-linear-gradient(top,#d53386 0,#ca0068 100%);
background:-o-linear-gradient(top,#d53386 0,#ca0068 100%);
background:-ms-linear-gradient(top,#d53386 0,#ca0068 100%);
background:linear-gradient(to bottom,#d53386 0,#ca0068 100%);*/
/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";*/
/*-webkit-border-radius: 6px !important; -moz-border-radius: 6px !important; ms-border-radius: 6px !important;*/

/*}*/
.btn-magenta, .btn-magenta:link, .btn-magenta:visited, .btn-primary, .btn-primary:link, .btn-primary:visited
{

-pie-background: linear-gradient(#e83390, #e20074);
 -webkit-border-radius: 6px !important; -moz-border-radius: 6px !important; border-radius: 6px !important;
 
 behavior: url(/etc/designs/tmo-wem/clientlibs_scnc/js/PIE.htc);
 
 }

.btn-magenta:hover, .btn-primary:hover 
{-pie-background: linear-gradient(#d53386 , #ca0068);
background: #d53386;
background:-moz-linear-gradient(top,#d53386 0,#ca0068 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d53386),color-stop(100%,#ca0068));
background:-webkit-linear-gradient(top,#d53386 0,#ca0068 100%);
background:-o-linear-gradient(top,#d53386 0,#ca0068 100%);
background:-ms-linear-gradient(top,#d53386 0,#ca0068 100%);
background:linear-gradient(to bottom,#d53386 0,#ca0068 100%);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
 -webkit-border-radius: 6px !important; -moz-border-radius: 6px !important; border-radius: 6px !important;
 behavior: url(/etc/designs/tmo-wem/clientlibs_scnc/js/PIE.htc);}
 
 
.btn:hover{
 -pie-background: linear-gradient(#d53386 , #ca0068);
 -webkit-border-radius: 6px !important; -moz-border-radius: 6px !important; border-radius: 6px !important;
 behavior: url(/etc/designs/tmo-wem/clientlibs_scnc/js/PIE.htc);}
 
 
 #configurator .configurator-selection-active .configurator-selection-button::after, #configurator .btn-primary .configurator-selection-button::after
 {
      behavior: url(/etc/designs/tmo-wem/clientlibs_scnc/js/PIE.htc);
 }

.btn-secondary{
      behavior: url(/etc/designs/tmo-wem/clientlibs_scnc/js/PIE.htc);
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
      -pie-background: linear-gradient(#ffffff , #f8f8f8);
 }


.btn-secondary:hover{
      behavior: url(/etc/designs/tmo-wem/clientlibs_scnc/js/PIE.htc);
      -pie-background: linear-gradient(#ffffff , #e8e8e8);
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
 }



/* 
.ie8{
width:0px;
height:0px;
margin-left:50%;
background-image: none;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
border-width: 20px;
border-style: solid;
border-color: rgb(83, 83, 87) transparent transparent;
background-position: initial initial;
background-repeat: initial initial;
top:100px;
right: 44%;
behavior: url(/etc/designs/tmo-wem/clientlibs_scnc/js/PIE.htc);
}*/

/*
#configurator .my_btn-border .configurator-selection-active .configurator-selection-button:after, 
#configurator .btn-primary .configurator-selection-button:after {
display: block;
position: absolute;
background: rgba(0, 0, 0, 0);
border: 15px solid rgba(0, 0, 0, 0);
border-top-color: #e20375;
top: 99%;
right: 44%;
content: '';
width: 0;
height: 0;
}*/

#configurator .configurator-selection-active .configurator-selection-button::after, #configurator .btn-primary .configurator-selection-button::after
{
content:none !important;
    }


.arrow{ 
display:block; 
background: url('clientlibs_scnc/images/medium-glyphicons-sprite.png' ) 0px -1953px no-repeat;
width:26px; 
height:13px; 
position: absolute;
left:46%;
bottom: -12px;
 }
 
 
.icon-tick{background-position: -192px -544px;}
.error-point{ color:#ff0000; font-size:10.5pt; font-weight:bold;}

 .ie8 input[type=radio],
  input[type=checkbox] {
    display:inline-block\0/;
  }
   .ie8 .my_radio label:before {
    background:none\0/ !important;
  }

  .radio input[type='radio'], .checkbox input[type='checkbox'] {
 margin-left:0px !important;  
  }
.modal-header.little{ 
  padding: 9px 0px;
border-bottom: 0px solid #eee;
}

.little .close{
opacity: 1 !important;}

.popclover.top.my-pop{margin-top: -30px; margin-left: -70px;}

.popclover.my-pop{ behavior: url(/etc/designs/tmo-wem/clientlibs_scnc/js/PIE.htc);}

.ie8 .popclover{
box-shadow: 1px 2px 1px 0 rgba(194,194,194,0.2)\0/;
}

.ie8 .collap-header div{ width:33%\0/;}
.ie8 .collap-data div{ width:33%\0/;}

.ie8 .collap-data div{ width:33%\0/;}

.over-vbl{ overflow:visible !important;}

.Credit_li ul, ol {
padding: 0;
margin: 0 0 10px 18px;}

.collap-header div:last-child
{
margin-top:-10px;
}
#scnc-column-3
{
margin-top:-10px;
}

/* Start: SIM Starter Kit Changes */
.sim-start-text-left
          {
          font-size: 14px;
          position:relative;
          left:4px;
          top:0px;
          }
    
      .sim-start-text-right
          {
          font-size:14px;
          position:relative;
          left:115px;
          top:-3px;
          } 
                
@media (min-width: 728px) and (max-width: 1500px) {
        
          .sim-start-text-right
          {
          font-size:14px;
          position:relative;
          left:115px;
          top:-3px;
          } 
		  
		 .sim-start-text-right .popclover.top   {
          width:90%;
		    }
		
}

@media  (max-width: 727px) {
          
          .sim-start-text-right
          {
          font-size:14px;
          position:relative;
          left:72px;
          top:-3px;
          } 
          
}

.modal-sim-start-text-left
          {
          font-size: 12px;
          position:relative;
          left:0px;
          top:5px;
          }
           
          
          .modal-sim-start-text-right
          {
          font-size:12px;
          position:relative;
          left:115px;
          top:0px;
          width:250px;
          }

.sim-starter-kit p
          {
          color:#9B9B9B;
          }
.sim-starter-kit {height:5px;}
.row-fluid-ssk {height:5px;}

.sim-starter-kit-pdp p {color:#9B9B9B}

.sim-start {height:5px;}
/* END: SIM Starter Kit Changes */

/* Start: SIM Starter Kit Changes */

.step1-ssk p {color:#9B9B9B}
.sim-start {height:5px;}
.fractional-price {left:0.3em;}
.step1-fractional-price {left:-0.3em;}
/* END: SIM Starter Kit Changes */


/* Start: SIM Starter Kit Changes */
@media (min-width: 1200px) {
.step1-ssk .step1-ssk-left
          {
          font-size: 14px;
          position:relative;
          left:8px;
          top:0px;
          }
          
          
        .step1-ssk .step1-ssk-right
          {
          font-size:14px;
          position:relative;
          top:-22px;
          width:46%;
          float:right;
          padding:0px 0px 0px 0px;
          } 
          
.step1-ssk{height:25px}
.sim-start {height:5px;}
}

@media (min-width: 980px) and (max-width: 1199px) {
.step1-ssk-left
          {
          font-size: 14px;
          position:relative;
          left:8px;
          top:0px;
          }
          
          
          .step1-ssk-right
          {
          font-size:14px;
          position:relative;
          top:-22px;
          width:45%;
          float:right;
          padding:0px 0px 0px 0px;
          } 
          
.step1-ssk{height:25px}
.sim-start {height:5px;}
}


@media (min-width: 724px) and (max-width: 979px) {
.step1-ssk-left
          {
          font-size: 14px;
          position:relative;
          left:8px;
          top:0px;
          }
          
          
          .step1-ssk-right
          {
          font-size:14px;
          position:relative;
          top:-22px;
          width:39%;
          float:right;
          padding:0px 0px 0px 0px;
          } 
          
.step1-ssk{height:45px;width:91%;}
.sim-start {height:5px;}
}


@media (min-width: 600px) and (max-width: 723px) {
.step1-ssk-left
          {
          font-size: 14px;
          position:relative;
          left:8px;
          top:0px;
          }
          
          
          .step1-ssk-right
          {
          font-size:14px;
          position:relative;
          top:-22px;
          width:53%;
          float:right;
          padding:0px 0px 0px 0px;
          } 
          
.step1-ssk{height:25px}
.sim-start {height:5px;}
}

@media (min-width: 331px) and (max-width: 599px) {
.step1-ssk-left
          {
          font-size: 14px;
          position:relative;
          left:8px;
          top:0px;
          }
          
          
          .step1-ssk-right
          {
          font-size:14px;
          position:relative;
          top:-22px;
          width:51.5%;
          float:right;
          padding:0px 0px 0px 0px;
          } 
          
.step1-ssk{height:25px}
.sim-start {height:5px;}
}

@media (max-width: 330px) {
.step1-ssk-left
          {
          font-size: 14px;
          position:relative;
          left:8px;
          top:0px;
          }
          
          
          .step1-ssk-right
          {
          font-size:14px;
          position:relative;
          top:-22px;
          width:49%;
          float:right;
          padding:0px 0px 0px 0px;
          } 
          
.step1-ssk{height:45px;width:100%;}
.sim-start {height:5px;}
}

.step1-ssk p {color:#9B9B9B}
.fractional-price {left:0.3em;}
.step1-fractional-price {left:-0.3em;}
/* END: SIM Starter Kit Changes */
